.page-company {
  margin-bottom: 100px;
}
.page-company .c-page-kv {
  background-image: url(../../images/company/kv_bg.jpg);
  background-repeat: no-repeat;
}
.page-company .sec02 .c-sec-title {
  margin: 60px 0 80px;
}
.page-company .sec02 .c-sec-block__list {
  width: 545px;
  margin: 0 auto;
  margin-bottom: 85px;
}
.page-company .sec02 .c-sec-block__list dt {
  width: 100px;
  display: block;
  clear: left;
  float: left;
  margin-bottom: 35px;
  font-weight: bold;
  text-align: end;
}
.page-company .sec02 .c-sec-block__list dd {
  width: 445px;
  display: block;
  margin-left: 120px;
  margin-bottom: 35px;
}
.page-company .sec02 .c-sec-block .clear:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
.page-company .sec02 .c-sec-mapblock {
  margin-bottom: 80px;
}
.page-company .sec02 .c-sec-mapblock__map {
  width: 100%;
  height: 360px;
  border: 0;
}
.page-company .sec02 .c-sec-mapblock__text {
  padding-bottom: 15px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .page-company .sec02 .c-sec-mapblock__text {
    width: 88%;
    margin: 0 auto;
  }
}
.page-company .sec02 .c-sec-mapblock__text h4 {
  font-size: 18px;
  font-weight: bold;
  margin: 25px 0;
}
.page-company .sec02 .c-sec-mapblock__text p {
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .page-company .sec02 .c-sec-mapblock__text p {
    text-align: left;
  }
}
.page-company .sec02 .c-sec-mapblock__text p:nth-child(3) {
  color: #666;
}
.page-company #gaiyou {
  position: relative;
  top: -75px;
  display: block;
}
.page-company #map {
  position: relative;
  top: -75px;
  display: block;
}

@media screen and (max-width: 767px) {
  .sec02 .c-sec-title {
    margin: 0 0 40px !important;
  }
  .sec02 .c-sec-block {
    width: 88% !important;
    margin: auto !important;
  }
  .sec02 .c-sec-block__list {
    width: 100% !important;
    margin: 0 auto !important;
    margin-bottom: 30px !important;
  }
  .sec02 .c-sec-block__list dt {
    width: 30% !important;
    float: none !important;
    margin-bottom: 0 !important;
    text-align: left !important;
  }
  .sec02 .c-sec-block__list dd {
    width: 100% !important;
    margin-left: 0 !important;
  }
}

@media screen and (max-width: 1023px) {
  .page-company .c-page-kv {
    margin-bottom: 80px;
  }
}
